#eastern keep floor 1 message 3
from eventAPI import *
from APIUtils import *

lFlagU = 0

def fireEvent(e):
   global lFlagU
   lFlagU = getTag(e, "lFlagU")
   if (lFlagU != 0):
      return 1
   else:
      showMessage(e, ["These rooms were once furnished, but everything is now destroyed.  Litter and debris are piled into every corner."], optionInput)
   setTag(e, "lFlagU", 1)
   return 1
